@charset "utf-8";
/* CSS Document */

body{
background:#fff url(../images/bg.gif) repeat-x;
padding:0px;
margin:0px;
font-family: Helvetica,Arial, sans-serif;
font-size:12px;
color:#000;
line-height: 1.5em;
}

a:link, a:visited { color: #007140; text-decoration:none; }
a:hover { color: #009a58; text-decoration: underline; } 


#wrapper{
width:1029px;
margin:0 auto;
}

#header{

width:1029px;
height:162px;
}
.clr{
clear:both;
}

img{
border:none;
}
.logo{
background:url(../images/logo.png);
width:329px;
height:54px;
margin-top:20px;
margin-left:10px;
float:left;
}

.tagline{
background:url(../images/tagline.gif);
width:580px;
height:0px;
float:left;
margin-top:25px;
margin-left:30px;
}

.login{
background:url(../images/login.jpg);
width:384px;
height:77px;
float:right;
}

.nav{
height:25px;
float:left;
width:800px;
}
.search{
width:310px;
float:right;
height:30px;
background:url(../images/search_main.gif)no-repeat;
margin-top:20px;
}

.search_left{
background:url(../images/search_left.gif);
width:8px;
height:25px;
float:left;
}
.search .inputbox{
margin-left:10px;
width:205px;
margin-right:10px;
float:left;
height:15px;
margin-top:2px;
border:none;
}
.search_right{
background:url(../images/search_right.gif);
width:8px;
height:25px;
float:left;
}

.search_button, .button{
background:url(../images/search.png);
width:80px;
height:30px;
border:none;
margin-left:3px;
cursor:pointer;
float:left;
margin-top:-2px;
color:#000;
text-align:center;
padding-top:7px;
}

.searchintro{
padding-top:5px;
}


.home_top{

width:1028px;
height:1px;
vertical-align:bottom;
z-index:-1;
margin-left:-1px;
position:relative;

}




.home_top  img{
margin-left:30px;
margin-top:30px;
}

.mid{
background:#fff url(../images/main_bg.jpg) repeat-x;
min-height:200px;
width:966px;
padding:0 0 px;
border-left:1px solid #c7c7c7;
border-right:1px solid #c7c7c7;
border-bottom:1px solid #c7c7c7;
margin-left:-1px;
padding-left: 15px;
padding-right: 30px;
}

.box{
background:#fff url(../images/main_bg.jpg) repeat-x;
padding-left:30px;
padding-right:1px;
margin-top:0px;
padding-bottom:15px;
clear:both;
}

.boxfull{
background:#ffffff;
padding-left:30px;
padding-right:1px;
margin-top:0px;
padding-bottom:15px;
clear:both;
}

.leading{
padding-left:30px;
padding-right:30px;
}

.componentheading{
padding-left:30px;
padding-right:30px;
font-size:16px;
font-weight:bold;
}



.home_man{
margin-top:10px;
float:left;
padding-left:30px;
}

.right_content{
float:right;
width:500px;
font-size:18px;
padding-right:60px;

}

.right_content li{
list-style:disc;
margin-left:20px;
line-height:24px;
}

.right_content  ul{
padding:0px;
margin:0px;
margin-top:3px;
}

h1{
padding:0px;
margin:0px;
font-family: Helvetica, Arial, sans-serif;
font-size:22px;
font-weight:normal;
padding-top:55px;
}

.right_content h1{
padding-bottom:28px;
}

h2{
color:#036e27;
padding:0px;
padding-top:10px;
margin:0px;
font-family: Arial,Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
}


h4{
color:#666;
padding:5px;
margin-left:30px;
margin-right:10px;
font-size:14px;
font-style:italic;
font-family:Arial, Helvetica, sans-serif;
font-weight:lighter;
background-color:#CCC;
border-left:solid;
border-left-color:#666;
line-height:1.3em;
}

.bottom{

width:1035px;
height:14px;
margin-left:-4px;
padding-bottom:10px;
}
.footer ul{
margin:0 auto;
text-align:center;
padding-bottom:20px;
}
.footer li{
display:inline;
padding-right:5px;
border-right:1px solid #000;
padding-left:5px;
}

.footer a{
color:#202e6e;
}

* end Box, Sheet */

/* begin Menu */
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.artmenu a:hover{
color:#58b0e3;
}

.artmenu, .artmenu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.artmenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;

}

.artmenu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.artmenu li li
{
	float: none;
}

.artmenu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}

.artmenu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.artmenu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.artmenu:after, .artmenu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.artmenu, .artmenu ul
{
	min-height: 0;
}

.artmenu ul
{
	background-image: url(../images/spacer.gif);
	padding: 10px 30px 30px 30px;
	margin: -10px 0 0 -30px;
}




.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
	
}

.artmenu, .artmenu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.artmenu li
{
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.artmenu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.artmenu li li
{
	float: none;
}

.artmenu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}

.artmenu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.artmenu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.artmenu:after, .artmenu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.artmenu, .artmenu ul
{
	min-height: 0;
}

.artmenu ul
{
	background-image: url(../images/spacer.gif);
	padding: 0px;
	margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}



/* menu structure */

.artmenu
{
	padding:0px;
}

.nav
{
	position: relative;
	height: 45px;
	z-index: 100;
	margin-top:0px;
	margin-left:-1px;
background-image: url('../images/nav.png');

}

.nav .l, .nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	height: 41px;
	
}

.nav .l
{
	left: 0;
	right:14px;
}

.nav .r
{
	right: 0;
	width: 984px;
	clip: rect(auto, auto, auto, 970px);
}

/* end Menu */

/* begin MenuItem */
.artmenu ul li
{
	clear: both;
}

.artmenu a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: 40px;
	cursor: pointer;
	text-decoration: none;
	margin-right: 2px;
	margin-left: 2px;

}


.artmenu a .r, .artmenu a .l
{
	position:absolute;
	display: block;
	height: 138px;

}

.artmenu a .l
{
	left:0;
	right:8px;

}

.artmenu a .r
{
	width:408px;
	right:0;
	clip: rect(auto, auto, auto, 398px);


}

.artmenu a .t 
{
font-size:16px;
font-weight:normal;
	color: #000000;
	padding: 0 8px 0 12px;
	margin: 0 4px;
	line-height: 45px;
	text-align: center;
	
}


.artmenu a:hover .l, .artmenu a:hover .r
{
	top:-45px;
}

.artmenu li:hover>a .l, .artmenu li:hover>a .r
{
	top:-45px;
}

.artmenu li:hover a .l, .artmenu li:hover a .r
{
	top:-48px;
}
.artmenu a:hover .t
{
	color: #3E443C;
}

.artmenu li:hover a .t
{
	color: #000;
	text-decoration:underline;
}

.artmenu li:hover>a .t
{
	color: #000;
	text-decoration:underline;
}


.artmenu a.active .l, .artmenu a.active .r
{
	top: -95px;
}

.artmenu a.active .t
{
	color: #000;
}


/* end MenuItem */

/* begin MenuSubItem */
.artmenu ul a
{
	display:block;
	text-align: center;
	white-space: nowrap;
	height: 40px;
	width: 180px;
	overflow:hidden;
	line-height: 20px;
	margin-right: auto;



	background-image: url('../images/subitem-bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #E4C144;
}

.nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
	display: inline;
	float: none;
	margin: inherit;
	padding: inherit;
	background-image: none;
	text-align: inherit;
	text-decoration: inherit;
}

.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .artmenu ul a:hover, .artmenu ul a:active, .nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
	text-align: left;
	text-indent: 12px;
	text-decoration: none;
	line-height: 20px;
	color: #474024;
	font-size:18px;
	font-style: normal;
	font-weight: normal;
}

.artmenu ul ul a
{
	margin-left: auto;
}

.artmenu ul li a:hover
{
	color: #8B7D46;
	border-color: #8E988B;
	background-position: 0 -20px;
}

.artmenu ul li:hover>a
{
	color: #8B7D46;
	border-color: #8E988B;
	background-position: 0 -20px;
}

.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span
{
	color: #8B7D46;
}

.nav .artmenu ul li:hover>a span, .nav .artmenu ul li:hover>a span span
{
	color: #8B7D46;
}

.buttonheading{
padding:0px
margin:0px;
}

.box_last p{
margin-bottom:0px;
}
.box_last{

border-left:none!important;
}

.boxfull_last p{
margin-bottom:0px;
}
.boxfull_last{

border-left:none!important;
}

.box h1{
padding-top:20px;
width:650px;
}

.boxfull h1{
padding-top:20px;
width:950px;
}

.box .content{
float:left;
width:650px;
}

.contentfull{
float:left;
width:950px;
}
.box img{
margin-top:2px;
}

.padding{
padding-left:30px;
padding-right:30px;
padding-bottom:30px;
}

.component-contact {
padding-top:0px;
}

.contact_email{
padding-left:30px;
padding-right:30px;
padding-bottom:30px;
}

#system-message dd.message ul {
background-color: #ffffff;
background-position: 4px center;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #61002a;
border-bottom-width: 3px;
border-bottom-style: solid;
border-bottom-color: #61002a;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-left: 40px;
text-indent: 0px;
color: #61002a;
}